Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryQueueDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for SecondaryQueueDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public class SecondaryQueueDatabaseConfig : SecondaryDatabaseConfig

Visual Basic (Declaration)
    Public Class SecondaryQueueDatabaseConfig _
    	Inherits SecondaryDatabaseConfig

Visual C++
    public ref class SecondaryQueueDatabaseConfig : public SecondaryDatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.SecondaryDatabaseConfig
BerkeleyDB..::.SecondaryQueueDatabaseConfig

# See Also

SecondaryQueueDatabaseConfig Members
BerkeleyDB Namespace